body, input, select
{
  font: normal 12px Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
} 

body {
  background: url(../images/bg-page.png) repeat-x top left;
  background-color: #4f89c1;
}

.odd {
  background-color: #eeeeff;
}

.even {
  background-color: #ffffff;
}

.green {
  background-color: #e0f8e0;
}  

.yellow {
  background-color: #f7f8e0;
}  

.nodec {
  text-decoration: none;
}  

.i1 {
  border: none;
  vertical-align: middle;
}  

.onecell {

  border-width: 1px 1px 0px 0px;
  border-style: solid;
  border-color: #000; 
}

.racenav {
  height: 30px;
  width: 25%; 

  border-width: 1px 1px 0px 0px;
  border-style: solid;
  border-color: #000; 
}    

.drvnav {
  height: 20px;
  background-color: #eeeeff;

  border-width: 1px 1px 0px 0px;
  border-style: solid;
  border-color: #000; 
}    

h1 {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-weight: bold;
  font-size: 24px;
/*  margin-bottom: -10px;  */
}

h2 {
  font-weight: normal;
  font-size: 24px;
  margin-top: 10px;
/*  margin-bottom: -18px;  */
}

h3 {
  font-weight: bold;
  color: red;
}

#container {
	width: 939px;
	margin: 0 auto;
        vertical-align: top;
}

#taboola {
	width: 800px;
	margin: 0 auto;
}

#header {
	width: 940px;
	height: 223px;  
	background: url(../images/header5.jpg) no-repeat;
	position: relative;
	z-index: 1002;
}
               
#tw_fb {
	width: 120px;
	position: absolute;
	right: 0px;
	top: 160px;
}

#vz {
	width: 400px;
	position: absolute;
	right: 20px;
	top: 20px;
}
	
#search {
	width: 282px;
	position: absolute;
	right: 640px;
	top: 165px;
}

#search label {
	width: 100%;
	color: #fff;
	font-family: Impact, Charcoal, sans-serif;
	text-transform: uppercase;
	float: left;
	clear: both;
	margin: 0px 0px 3px 0px;
	font-weight: normal;
	font-size: 15px;
	letter-spacing: 0.05em;
}

#search input {
	width: 200px;
	height: 19px;
	float: left;
	clear: both;
	border: 1px solid #767676;
	margin: 2px 0px 0px 0px;
	font-size: 15px;
}

#search button {
	width: 26px;   
	height: 24px;
	background: url(../images/btn-go2.png) no-repeat;
	border: 0px solid #000;
	float: left;
	margin: 0px 0px 0px 4px;
}

#headerLeft {
	width: 25px;
	height: 223px;
	background: url(../images/header2-left.png) no-repeat;
	position: absolute;
	left: -25px;
	top: 0px;
} 

#topLeftAd {
	width: 160px;
	height: 600px;
	position: absolute;
	left: -170px;
	top: 5px;
}

#topRightAd {
	width: 160px;
	height: 600px;
	position: absolute;
	left: 949px;
	top: 5px;
}

a, a:visited
{
  color: #003366;
}

a:active
{
  color: #ff8000;
}

#botlink a, botlink a:visited {
  color: #ffffff;
}

#botlink a:active {
  color: #ff8000;
}

.tb {

	border-width: 0px 0px 1px 1px;
	border-style: solid;
	border-color: #000;
/*	
	border: 1px solid #000000; 

	-moz-border-radius: 16px;

	-webkit-border-radius: 16px;

	border-radius: 16px;

	behavior: url(/border-radius.htc);
*/	
}

.col {

	border-width: 1px 1px 0px 0px;
	border-style: solid;
	border-color: #000; 
}

.chasecol {

	border-width: 1px 1px 0px 0px;
	border-style: solid;
	border-color: #000; 

        background-color: #e0f8e0;
}

.greentot {

	border-width: 1px 1px 0px 0px;
	border-style: solid;
	border-color: #000; 

        background-color: #e0f8e0;

	font-weight: bold;
	font-size: 14px;
}

.tot {

	border-width: 1px 1px 0px 0px; 
	border-style: solid;
	border-color: #000; 

	font-weight: bold;
	font-size: 14px;
}

.newhead {

	border-width: 1px 1px 0px 0px;
	border-style: solid;
	border-color: #000; 

	background-image: url(/images/blue2.gif);
	
	font-weight: bold;
	font-size: 14px;
	color: white;
}

.newhead th {

	font-weight: normal;
}

.newhead a {color: white; text-decoration: none; }

.qi a {text-decoration: none; color: white;}

.qi {

	border-width: 1px 1px 0px 0px;
	border-style: solid;
	border-color: #000; 

	background-color: #627b7f;
	
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
}

#contact input, #contact select, #contact textarea {

  font: normal 12px Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
}

.thin {

/*	border-width: 0px 1px 0px 0px;
	border-style: solid;
	border-color: #000; 
*/	
}

.twitter-share-button { vertical-align:top }

.ctr {
	width: 940px;       
	display: inline-block;
	text-align: center;
}

.ad1 {	
	padding-bottom: 8px;
	padding-top: 8px;
}

.ad2 {	
	padding-top: 10px;
	padding-bottom: 1px;
	padding-right: 4px;
}

#csection input {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
} 

.iimg {
  border: 0; 
  height: 16; 
  width: 16;
}

.f18 {
  font-size: 18;
}

.f12 {
  font-size: 12;
}

#csection form {
  display: inline;
}

.MainTable {
  background-color: #FFFFFF;
}

#csection {
  font-size : 14px; 
  font-family : Verdana, Arial, Helvetica, sans-serif; 
}

#csection p {
  font-family : Verdana, Arial, Helvetica, sans-serif; 
  font-size : 14px; 
  color : #000000; 
  margin : 25px; 
  line-height : 20px;
} 

#csection a {
  color : #0099CC; 
  font-size : 14px; 
  font-weight : 600; 
  text-decoration : none; 
  font-family : verdana, arial, helvetica, sans-serif; 
}
 
#csection a:link {
  color : #0099CC; 
}
 
#csection a:visited {
  color : #006699; 
} 

#csection a:hover {
  text-decoration: underline;
}
